Welcome Guest! Login? Checkout

Today I’m delighted to announce the release WP Taxi Me Free 1.2 and WP Taxi Me Premium 1.5!

A premium user discovered a bug whereby if nothing was set up, the button didn’t work due to things not loading, and it threw up a nasty error. This update is designed to combat that.

Notification on Non Setup Of Plugin

Of course, the best user experience is to guide the user through set up. This is done if the plugin’s options aren’t present, then a notification is displayed.

wp-taxi-me-notification

This is unobtrusive and non selling, it’s also dismissable. I’ve also thought the “Notice” colour is the best rather than an error colour as well, but that’s open for discussion.

Both versions saw a few changes in terms of internationalisation fixes, as well as fixed a few spelling mistakes.

You can download the free version of WP Taxi Me here.

Download WP Taxi Me

The premium version is where the bug was, and it’s now been fixed even if the options aren’t set up. Those with a valid licence can upgrade for free. If you don’t have a valid licence you can upgrade for ¬£15 here.





Full Changelog

Free (1.2) – Changelog

  • Tested to 4.5
  • Added an admin notice to set up the plugin on installation, as people were getting confused.
  • Made it internationalization friendly.
  • Corrected a spelling error in the Options Page.
  • Corrected a bunch of URLs to the HTTPS.

Premium (1.2) РChangelog

  • Tested to 4.5
  • Fixed an error that caused an error should the options not be saved.
  • Made it internationalisation friendly.

If you have any questions on this plugin, please contact us.

 
 
 

Comments

Comments are closed.